* {
    margin: 0;
    padding: 0;
}

body {
    font-size: 12px;
    font-family: Verdana, serif;
    background-color: #808285;
}

#searchForm input {
    font-size: 0.8em;
}

img {
    border: 0;
}

/* Entete */
#header_new {
    background: url('/resources/images/background-header.png') repeat-x;
    overflow: hidden;
    margin-bottom: -3px;
}

#header_top {
    width: 985px;
    height: 74px;
    margin: auto;
}

#logo {
    position: absolute;
    margin-top: 18px;
    border: 0;
}

a.flags {
    display: block;
    width: 16px;
    height: 12px !important;
    background: url('/resources/images/flags.png') no-repeat;
    text-indent: -9999em;
}

a.flags.fr {
    background-position: 0 -12px;
}

a.flags.fr:hover, a.flags.fr.selected {
    background-position: 0 0;
}

a.flags.en {
    background-position: -16px -12px;
}

a.flags.en:hover, a.flags.en.selected {
    background-position: -16px 0;
}

a.flags.de {
    background-position: -32px -12px;
}

a.flags.de:hover, a.flags.de.selected {
    background-position: -32px 0;
}

#header_panel {
    float: right;
    height: 25px;
    width: 159px;
    background: url(/resources/images/header_panel_mdl.png) no-repeat;
    background-position: 83px 1px;
    border: 1px solid #c8c8ca;
    border-top: 0;
    -webkit-border-bottom-right-radius: 8px;
    -webkit-border-bottom-left-radius: 8px;
    -moz-border-radius-bottomright: 8px;
    -moz-border-radius-bottomleft: 8px;
    border-bottom-right-radius: 8px;
    border-bottom-left-radius: 8px;
}

#header_panel_user {
    float: right;
    margin-right: 5px;
    border: 1px solid #c8c8ca;
    border-top: 0;
    -webkit-border-bottom-right-radius: 8px;
    -webkit-border-bottom-left-radius: 8px;
    -moz-border-radius-bottomright: 8px;
    -moz-border-radius-bottomleft: 8px;
    border-bottom-right-radius: 8px;
    border-bottom-left-radius: 8px;
    padding: 5px 10px;
    text-align: center;
}

#header_panel a#login {
    display: block;
    float: left;
    height: 16px;
    width: 72px;
    margin-top: 3px;
    margin-left: 6px;
    text-align: center;
    padding-top: 2px;
    background: url('/resources/images/btn_login.png') no-repeat;
    text-decoration: none;
    font-size: 10px;
    color: black;
}
#header_panel a#login:hover {
    background-position: 0 -18px;
}

ul#languages {
    list-style: none;
    float: right;
    margin-top: 6px;
    margin-right: 6px;
}

ul#languages li {
    float: left;
    margin-left: 6px;
}

ul#languages li a {
    text-decoration: none;
}

ul#languages li a img {
    border: 0;
}

#navigation {
    width: 985px;
    _width: 995px;
    margin: auto;
    clear: both;
    height: 34px;
}

#menu_new {
    list-style: none;
}

#menu_new li {
    float:left;
    margin-right: 35px;
    margin-left: 0;
}

#menu_new li a {
    display: block;
    text-decoration: none;
    color: white;
    font-size: 0.8em;
    margin-top: 1px;
}

#menu_new li a h2 {
    text-transform: uppercase;
    font-weight: normal;
    margin: 0;
    padding: 0;
    color: white;
    font-size: 1.4em;
}

#menu_new li a em {
    font-style: normal;
    color: black;
}

#menu_new li a:hover h2 {
    color: black;
}

#menu_new li a:hover em {
    color: white;
}

#navigation form {
    float: right;
    margin-top: 8px;
/*    width: 212px;*/
    height: 20px;
    padding: 0;
    background: url('/resources/images/form_search.png') no-repeat;
}

#navigation form input[type=text] {
    float: left;
    border: 0px;
    margin-left: 4px;
    margin-top: 1px;
    height: 18px;
    width: 175px !important;
/*    padding-right: 25px;*/
}

#navigation form input.btn {
    margin-left: 6px;
    margin-top: 1px;
    margin-right: 1px;
	float: left;
    height: 18px;
    width: 24px;
}

#slideshow {
    width: 985px;
    margin: auto;
    background: url('/resources/images/slideshow_shadow.png') no-repeat;
    padding: 0 8px;
    height: 203px;
}

/* Corps Accueil */

#body {
    width: 985px;
    margin: auto;
    padding-top: 3px;
}

#panel {
    width: 268px;
    float: right;
    margin: 20px;
    margin-right: 0px;
    border: 1px solid #d1d3d4;
    padding: 5px 10px;
}

#panel h3 {
    border-bottom: 1px solid #306200;
    color: #306200;
    margin-bottom: 8px;
}

#panel h4 {
    font-weight: normal;
    font-size: 1.2em;
    color: #808285;
}

#panel p {
    color: #BBB;
    font-size: 0.9em;
}

#panel .next {
    color: #6ee200;
    text-decoration: none;
    background: url('/resources/images/arrow.png') no-repeat 0px 4px;
    padding-left: 11px;
}

#newsletter form {
    margin-bottom: 8px;
}

#newsletter form strong {
    font-weight: normal;
    color: #808285;
    float: left;
    margin-top: 2px;
    margin-right: 5px;
}

#newsletter form div.input {
    display: block;
    float: left;
    background: url('/resources/images/newsletter-input.png') no-repeat;
    width: 174px;
    height: 20px;
}

#newsletter form input[type=text] {
    border: 0;
    margin-left: 2px;
    margin-top: 5px;
    width: 168px;
    padding: 0 1px;
    color: #808285;
}

#newsletter form input[type=image] {
    margin-left: 6px;
}

#syndication {
    list-style: none;
    clear: both;
    margin-bottom: 10px;
}

#syndication li {
    display: inline;
}

a.follow-us {
    display: block;
    float: left;
    width: 17px;
    height: 17px;
    background: url('/resources/images/follow_us.png') no-repeat;
    text-indent: -9999em;
    margin-left: 3px;
}

a.follow-us.facebook:hover {
    background-position: 0 -17px;
}

a.follow-us.rss {
    background-position: -17px 0;
}

a.follow-us.rss:hover {
    background-position: -17px -17px;
}

a.follow-us.twitter {
    background-position: -34px 0;
}

a.follow-us.twitter:hover {
    background-position: -34px -17px;
}

#news {
    margin-top: 40px;
    margin-bottom: 10px;
    clear: both;
}

/* Contenu */

#content-home {
    margin-top: 20px;
    width: 656px;
}

#content-home h1 {
    font-size: 1.5em;
    color: #306200;
    margin-bottom: 10px;
}

#content-home p {
    color: #808285;
    text-align: justify;
}

#content-home ul {
    margin-left: 10px;
}

#tab-zone {
	width: 654px;
	margin: 20px 0;
}


/* root element for tabs  */
ul#tabs { 
	list-style:none; 
	margin:0;
	padding:0;	
	border-bottom:1px solid #DDD;	
	height:30px;
}

/* single tab */
ul#tabs li { 
	float:left;	 
	text-indent:0;
	padding:0;
	margin:0 !important;
	list-style-image:none !important; 
}

/* link inside the tab. uses a background image */
ul#tabs a { 
	background: url(/resources/images/tabs.png) no-repeat 0px -35px;
	font-size:11px;
	display:block;
	height: 30px;  
	line-height:30px;
	width: 121px;
	text-align:center;	
	text-decoration:none;
	color:#808285;
	text-shadow: #F0F0FF 1px 2px 4px;
	padding:0px;
	margin:0px;	
	position:relative;
	top:1px;
	font-weight: bold;
}

ul#tabs a:active {
	outline:none;
}

/* when mouse enters the tab move the background image */
ul#tabs a:hover {
	background-position: 0px 0px;	
	color:#306200;
	text-shadow: #FFFFFF 2px 2px 4px;
}

/* active tab uses a class name "current". its highlight is also done by moving the background image. */
ul#tabs a.current, ul#tabs a.current:hover, ul#tabs li.current a {
	background-position: -0px -0px;		
	cursor:default !important; 
	color:#fff;	
	text-shadow: #000000 2px 2px 4px;
}

/* Different widths for tabs: use a class name: w1, w2, w3 or w2 */


/* width 2 */
ul#tabs a.l { background-position: -121px -35px; width:193px; }
ul#tabs a.l:hover, ul#tabs a.l.current { background-position: -121px -0px; }

/* initially all panes are hidden */ 
.panes .pane {
	display:none;
	border: 1px solid #DDD;
	border-top: 0;
	padding-top: 8px;
	padding-bottom: 5px;
	height: 152px;
	overflow: hidden;
}

.pane ul {
    list-style-image: url("/resources/images/green-square.png");
}

.pane ul li {
    margin-left: 20px;
    margin-top: 2px;
    font-size: 1.2em;
    color: #306200;
}

.pane .secret {
    float: right;
    margin: 10px;
    margin-top: 2px;
    border: 1px solid #eee;
    width: 420px;
}

.pane .secret .left {
    float: left;
    width: 180px;
    text-align: center;
}

.pane .secret .left h4 {
    color: #598133;
    font-weight: bold;
    font-size: 0.9em;
    margin: 5px;
    margin-top: 10px;
}

.pane .secret .left img {
    display: block;
    margin: auto;
}

.pane .secret .right {
    float: right;
    width: 240px;
    height: 142px;
    background-color: #eee;
}


.pane .secret .right ul {
    list-style-type: square;
    list-style-image: none;
    margin-top: 10px;
}

.pane .secret .right li {
    color: #808285;
    margin: 1px;
    margin-left: 15px;
    margin-right: 10px;
    font-size: 1em;
}

/* Corps Pages */

#body_zone {
    background-color: white;
    padding-bottom: 20px;
}

#body_page {
    width: 985px;
    margin: auto;
    padding-top: 20px;
}

#breadcrumb {
    width: 985px;
    height: 20px;
    padding: 10px 0;
    color: #306200;
}

#breadcrumb a {
    color: #306200;
    text-decoration: none;
}

#breadcrumb a:hover {
    color: #6ee200;
    text-decoration: underline;
}

#left-column {
    float: left;
    width: 180px;
    margin-right: 10px;
    margin-bottom: 30px;
}

#right-column {
    float: right;
    width: 182px;
    margin-left: 10px;
    margin-bottom: 30px;
    padding: 10px;
}


#left-column div, #right-column div {
    border: 1px solid #ddd;
}

#left-column div.image, #right-column div.image {
    margin-top: 9px;
    height: 190px;
    width: 179px;
}

#left-column div.image {
    height: 287px;
    overflow: hidden;
}

#submenu {
    padding: 10px 0;
}

#submenu h3 {
    border-bottom: 1px solid #306200;
    color: #306200;
    margin: 0 10px;
    margin-bottom: 8px;
    text-transform: uppercase;
    font-weight: normal;
}

#submenu ul {
    list-style-image: url("/resources/images/green-square.png");
    width: 185px;
}

#submenu ul li {
    margin-left: 3px;
    margin-right: 10px;
    margin-top: 2px;
    padding: 2px;
    padding-left: 20px;
    list-style-position: inside;

}

#submenu ul li.selected {
    background-color: #ededee;
}

#submenu ul li a {
    text-decoration: none;
    color: #808285;    
}

#submenu ul li a:hover {
    text-decoration: underline;
    color: #6ee200;
}

#submenu ul li.selected a {
    color: #306200;
    text-decoration: none;
}

a.block {
    display: block;
    margin-left: -7px;
    margin-bottom: 10px;
    width: 175px;
    height: 52px;
    overflow: hidden;
    background: url('/resources/images/buttons/btn_orange.png') no-repeat;
    text-decoration: none;
    text-align: center;
    font-size: 1.2em;
    color: black;
    font-weight: bold;
    text-shadow: 2px 2px 2px white;
    text-transform: uppercase;
    padding: 17px 10px;
    padding-bottom: 0px;
}

a.block:hover {
    color: white;
    text-shadow: 2px 2px 2px black;
    text-decoration: none;
}

a.btn {
    display: block;
    color: #306200;
    background: url('/resources/images/buttons/btn_green.png');
    text-align: center;
    width: 181px;
    height: 25px;
    overflow: hidden;
    text-decoration: none;
    padding-top: 10px;
    margin-bottom: 10px;
}

a.btn:hover {
    color: white;
}

.btn.contact {
    background: url('/resources/images/buttons/btn_contact.png');
    width: 86px;
    padding-top: 3px;
    height: 21px;
    margin: auto;
    margin-top: -35px;
    margin-bottom: 8px;
    z-index: 8;
    position: relative;
    font-weight: bold;
}

#central-zone {
    overflow: hidden;
    text-align: justify;
    padding-left: 3px;
    margin-bottom: 30px;
    font-size: 0.9em;
}

#central-zone ul li, #central-zone ol li {
    margin-left: 30px;
    color: #808285;
}

#central-zone #share {
    float: right;
}

#central-zone #share a.share {
    display: block;
    float: left;
    width: 17px;
    height: 17px;
    margin-left: 4px;
    text-indent: -9999em;
    background: url('/resources/images/share.png') no-repeat;
}

#central-zone #share a.share.email:hover {
    background-position: 0 -17px;
}

#central-zone #share a.share.print {
    background-position: -17px 0;
}

#central-zone #share a.share.print:hover {
    background-position: -17px -17px;
}

#central-zone #share a.share.facebook {
    background-position: -34px 0;
}

#central-zone #share a.share.facebook:hover {
    background-position: -34px -17px;
}

#central-zone #share a.share.twitter {
    background-position: -51px 0;
}

#central-zone #share a.share.twitter:hover {
    background-position: -51px -17px;
}

#central-zone h2 {
    color: #306200;
    font-size: 18px;
}

#central-zone h3 {
    color: #306200;
    margin-top: 20px;
}

#central-zone p {
    color: #808285;
    margin: 10px 0;
}

#central-zone div.top p {
    color: black;
}


/* Footer */

#footer {
    height: 151px;
    margin: auto;
    padding-top: 1px;
    clear: both;
    background: url('/resources/images/footer-background.png') repeat-x;
}

#links-footer {
    width: 985px;
    margin: auto;
    list-style: none;
    text-align: center;
}

#links-footer li {
    display: inline;
    border-left: 1px solid white;
    padding: 2px 10px;
}

#links-footer li:first-child {
    border-left: 0;
}

#links-footer li a {
    color: white;
    text-decoration: none;
}

#links-footer li a:hover {
    text-decoration: underline;
}

#stamp-footer {
    width: 985px;
    margin: auto;
    list-style: none;
}

#stamp-footer li {
    float: right;
    margin: 10px;
}

#stamp-footer li a img {
    border: 0;
}

#footer strong {
    width: 985px;
    margin: auto;
    padding-top: 10px;
    text-align: right;
    display: block;
    clear: both;
    font-weight: normal;
    color: #CCC;
}
